version: 0.0.2
files:
  - url: Application-Reviewer-Mac-0.0.2-Installer.dmg
    sha512: iGiWeZiX7M35AosRTIZ0hQD7SZKXLhzFywZKJHLa5hBhwVCpvyqMNgKFgRW7aKGbs82RuP/U0xB7Sy2HcEceWg==
    size: 123920255
path: Application-Reviewer-Mac-0.0.2-Installer.dmg
sha512: iGiWeZiX7M35AosRTIZ0hQD7SZKXLhzFywZKJHLa5hBhwVCpvyqMNgKFgRW7aKGbs82RuP/U0xB7Sy2HcEceWg==
releaseDate: '2026-04-28T15:53:29.062Z'
